
// display a single course with picture of teacher

doctype html
html
  head
    title=title
    link(rel="stylesheet", href="../stylesheets/style.css")
  body
    div.container
      table
        thead
          tr
            td(colspan='3')
              h1 Course Page
        tbody
          tr        
            td.course__property Course Name:
            td.course__value=course.name            
            td(rowspan='6') 
              img.teacher-photo(src="../images/" + course.photo alt="This is a image of the teacher")
          tr  
            td.course__property Program:
            td.course__value=course.program
            td
          tr  
            td.course__property Level:
            td.course__value=course.level
            td
          tr  
            td.course__property Semester:
            td.course__value=course.semester
            td
          tr  
            td.course__property Description:
            td.course__value=course.description
            td
          tr  
            td.course__property Teacher:
            td.course__value=course.teacher
          tr
            td
              if(isLoggedIn)
                if(!isRegistered)
                  form(method="POST" action="/courses/register")
                    input(type="hidden" name="courseId" value=course.id)
                    input(type="submit" value="Register" onclick="return confirm('Are you sure?')")
                else
                  form(method="POST" action="/courses/unregister")
                    input(type="hidden" name="courseId" value=course.id)
                    input(type="submit" value="Unregister" onclick="return confirm('Are you sure?')")
          tr
            td
              form(action="/courses", method="get")
                input(type="submit", value="Go Back")
